Atención al Cliente
Llamanos desde el extranjero +34 911829511
Soporte 24/7
Desde ESPAÑA902018163
Ningún producto
No hay productos más vendidos en este momento
Productos más vistos
Alámbrico/Inalámbrico USB WLAN 433 Mbit/s RTL8811AU
L2 Gestionado RFC1213 RFC1493 RFC1643
USB433WACDB
Nuevo
10 artículos
| Estándares de red | IEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n |
| Peso del paquete | 400g |
| Circuito integrado | RTL8811AU |
| Interno | No |
| Sistema operativo Windows soportado | Si |
| Interfaz de host | USB |
| Intervalo de temperatura operativa | 0 - 40 °C |
| Algoritmos de seguridad soportados | TKIP, WEP, WPA |
| Tasa de transferencia (máx) | 433 Mbit/s |
| Profundidad | 8 mm |
| Ancho del paquete | 14 cm |
| Intervalo de temperatura de almacenaje | -20 - 60 °C |
| Peso | 100g |
| Altura del paquete | 3 cm |
| Indicadores LED | Actividad, Enlace |
| Tecnología de conectividad | Alámbrico/Inalámbrico |
| Modulación | 16-QAM, 256-QAM, 64-QAM, BPSK, CCK, DBPSK, DQPSK, DSSS, OFDM, QPSK |
| Color del producto | Negro |
| Puerto USB | 1 |
| Interfaz | WLAN |
| Ancho | 1,6 cm |
| Wi-Fi estándares | 802.11ac |
| Wifi | Si |
| Altura | 3,55 cm |
| Profundidad del paquete | 17 cm |
No hay comentarios de clientes por ahora.